#HG,#Kopf,#Logo,#LogoText,#Bildleiste,#Baby,#Menue,#MenueHG,#Start,#Mitte,
#Bild1,#Bild2,#Bild3,#Bild4,#Bild5,#Bild6,.cObjekte,
.cMP,.cMPRahmen,.cMPText,.cMPLinie,.cMPBild,.cMPIMG {
 position: absolute;
}

#HG {
 top   :   1px;
 left  :   1px;
 height: 499px;
 width : 749px;
 background-image: url(../bild/hg.jpg);
}

#Logotext {
 top   :  15px;
 left  :  10px;
 height:  50px;
 font-weight: 700;
 font-size : 44px;
 line-height: 50px;
 color: #cfcff8; 
 filter:Shadow(color=#9d9dc4, direction=135);
}

#Bildleiste {
 top   : 76px;
 left  :  0px;
 height: 76px;
 width : 750px;
 background-color: #9D9DC4;
}

a#Bild1,a#Bild2,a#Bild3,a#Bild4,a#Bild5,#Bild6 {
 bottom:   1px;
 left  :   1px;
 height:  74px;
 width : 124px;
 text-decoration:none;
 font-size  : 11px;
 line-height: 18px;
 text-align:left;
 text-indent:5px;
}

a#Bild1{ left:  0px;background-image:url(http://www.badeparadies.com/bild/deckblatt/eingang_0.jpg); }
a#Bild2{ left:125px;background-image:url(http://www.badeparadies.com/bild/deckblatt/bad_0.jpg); }
a#Bild3{ left:250px;background-image:url(http://www.badeparadies.com/bild/deckblatt/sauna_0.jpg); }
a#Bild4{ left:375px;background-image:url(http://www.badeparadies.com/bild/deckblatt/gast_0.jpg); }
a#Bild5{ left:500px;background-image:url(http://www.badeparadies.com/bild/deckblatt/wellness_0.jpg); }
#Bild6{ left:625px;background-image:url(http://www.badeparadies.com/bild/deckblatt/eingang_0.jpg); }

a#Bild1:hover{background-image:url(http://www.badeparadies.com/bild/deckblatt/eingang_1.jpg); }
a#Bild2:hover{background-image:url(http://www.badeparadies.com/bild/deckblatt/bad_1.jpg); }
a#Bild3:hover{background-image:url(http://www.badeparadies.com/bild/deckblatt/sauna_1.jpg); }
a#Bild4:hover{background-image:url(http://www.badeparadies.com/bild/deckblatt/gast_1.jpg); }
a#Bild5:hover{background-image:url(http://www.badeparadies.com/bild/deckblatt/wellness_1.jpg); }

#Baby {
 top   :   2px;
 right :  15px;
 height: 161px;
 width : 186px;
 background-image:url(../bild/deckblatt/baby.gif);
}

#Start,#Mitte,.cObjekte {
 top   : 180px;
 left  :  40px;
 height: 250px;
 width : 500px;
}

#Mitte {
 top   : 138px;
 width : 420px;
 height: 600px;
 clip  : rect(0px 1px 1px 0px);
 background-image:url(http://www.badeparadies.com/bild/deckblatt/hg_start.jpg);
}

.cObjekte {
 left  : -10000px;
 height: 50px;
}

.cTable {
 border: 1px solid #9D9DC4;
 width: 100%;
 height: 100%;
 background-image:url(http://www.badeparadies.com/bild/deckblatt/hg_start.jpg);
}

#Menue {
 top   : 161px;
 right :  10px;
 height: 289px;
 width : 177px;
 background-color: #9D9DC4;
}

#MenueHG {
 top   :   1px;
 left  :   1px;
 width : 175px;
 height: 287px;
 background-image:url(http://www.badeparadies.com/bild/deckblatt/menue.jpg);
}

.cMPRahmen {
 width : 520px;
 height: 100px;
 right : 100000px;
}

.cMPLinie {
 top   :  50px;
 right :   0px;
 width : 120px;
 height:   1px;
 background-color: #9D9DC4;
 line-height: 0px;
 font-size  : 0px;
}

.cMPBild {
 top   : 10px;
 right : 20px;
 width : 80px;
 height: 80px;
 background-color: #9D9DC4;
}

.cMPIMG {
 top   :  1px;
 right :  1px;
 width : 78px;
 height: 78px;
 border:  0px;
}

.cMPText {
 top   :   0px;
 right : 120px;
 width : 400px;
 height: 100px;
 color : #9D9DC4;
 border: 1px #9D9DC4 solid; 
 font-size  : 12px;
 line-height: 14px;
 text-align : left;
}

a.cMP {
 text-align : left;
 text-decoration: none;
 font-weight: 600;
 font-size  : 15px;
 line-height: 24px;
 left  : 0px;
 width : 175px;
 height: 24px;
 color : #9D9DC4;
 text-indent:25px;
}

a.cMP:hover {
 color : #000099;
 background-color: #f90;
 font-weight: 600;
}

.cUeberschrift {
 font-size  : 14px;
 font-weight: 600;
}

ul { margin : 10px; }

/*--- Veranstaltungen --*/

#VAThema,#VADatum,#VABild,#VAZeit,#VAText {
 position:absolute;
 right   : 10px; 
 width   : 325px;
 height  : 18px;
 line-height: 18px;
 text-align : right;
 font-weight: 400;
}

#VAThema { 
 bottom     : 25px;
 border-bottom: 1px #9d9dc4 solid;
 font-weight: 600;
 font-size  : 12px;
}

#VAText { 
 bottom     : 10px;
 height     : 15px;
 font-size  : 11px;
 line-height: 14px;
}

#VADatum {
 right      : 10px; 
 top        : 11px;
 font-size  : 13px;
}

#VAZeit {
 top        : 31px;
 height     : 14px;
 font-weight: 500;
 font-size  : 11px;
 line-height: 14px;
}

#VABild {
 left   :  8px; 
 top    :  4px;
 width  : 88px;
 height : 88px;
 border : 1px #9D9DC4 solid;
}

/*--- Bad und Sauna --*/

.cBASkizze,.cBALinie,.cBABild,.cBAText {
 position: absolute;
}

.cBASkizze {
 left   : 8px; 
 top    : 4px;
 width  : 170px;
 height : 88px;
 border : 1px #9d9dc4 solid;
}

.cBALinie {
 height : 1px;
 left   : 100px; 
 top    : 49px;
 height : 1px;
 width  : 90px;
 font-size: 0px;
 line-height: 0px;
 background-color: #9d9dc4;
}

.cBABild {
 left   : 190px; 
 top    : 4px;
 width  : 88px;
 height : 88px;
 border : 1px #9d9dc4 solid;
}

.cBAText {
 left   : 300px; 
 top    : 10px;
 width  : 85px;
 height : 98px;
 line-height: 16px;
 font-size  : 12px;
 font-weight: 500; 
 text-align : right;
}

.cT {
 line-height: 16px;
 font-size  : 13px;
 font-weight: 600; 
 text-align : right;
 vertical-align: top; 
}

a.#Action {
 border: 1px solid #9d9dc4;
}

a.#Action:hover {
 border: 1px solid #f90;
}

#ActionBild {
 width : 480px;
 height: 50px;
}

a.cAKopf {
 color: #eee;
 font-weight: 600;
 text-align:center;
}

a.cAKopf:hover {
 color: #f90;
}